FireFox 53.0.3: "FEBE cannot be verified - IS DISABLED!"

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

FireFox 53.0.3: "FEBE cannot be verified - IS DISABLED!"

Postby momnatur » Tue May 30, 2017 4:38 pm

I got this message yesterday when I first got FireFox back up after catastrophic failures. I could not believe it. Latest version of FEBE seems to be 8.9.3.1 and the FEBE page wS last updated on May 28, 2017.... probably when they included the "cannot be verified" message.

Please say it ain't so, Joe (famous baseball quote.)

- momnatur
momnatur
 
Posts: 1
Joined: Tue May 30, 2017 2:11 pm

Return to FEBE/CLEO

Who is online

Users browsing this forum: No registered users and 1 guest